Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1019580] lua-devel not installable
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 16 Jan 2017 10:03:31 +0000
  • Message-id: <bug-1019580-21960-eYc1mhsq59@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1019580
http://bugzilla.opensuse.org/show_bug.cgi?id=1019580#c1

Jan Matejek <jmatejek@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution|--- |DUPLICATE

--- Comment #1 from Jan Matejek <jmatejek@xxxxxxxx> ---
this has already been reported.
we will be updating lua to the same version as lua52, which should resolve the
issue

*** This bug has been marked as a duplicate of bug 1010089 ***

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References